---
- name: Base configuration for all hosts
  import_tasks: 
    file: base.yml

- name: Fix sound on lt- hosts
  import_tasks: 
    file: soundfix.yml
  when: "'lt-' in inventory_hostname"

- name: Copy Beamerscript to lt- hosts
  import_tasks: 
    file: beamerscript.yml
  when: "'lt-' in inventory_hostname" 
